
TYPO3.Kickstart - Bug # 32657

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2011-12-18 Assigned To: Sebastian Kurfuerst
Updated: 2011-12-21 Due date:
Affected Flow version: FLOW3 1.0.1
Subject: Kickstarter should not generate scope prototype in models
Description

Kickstarter should not generate scope prototype in models, as prototype is the default scope.

Associated revisions
Revision ec983023 - 2011-12-20 13:04 - Sebastian Kurfuerst

[BUGFIX] scope prototype annotation should not be generated

Kickstarter should not generate scope prototype in models,
as prototype is the default scope.

Change-Id: I66e9f399b5ad1996deb671dfda4f77b197f4ab26
Fixes: #32657
Releases: 1.1

History
#1 - 2011-12-18 10:21 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7356

#2 - 2011-12-20 13:04 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7356

#3 - 2011-12-20 13:07 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:ec983023ca452c257c336c1f079436a7a44bd87c.

#4 - 2011-12-21 12:38 - Karsten Dambekalns
- Target version changed from 1.1 to 1.1 beta 1
